Loading...
Searching...
No Matches
uploader.hpp File Reference

## Description

Provides utilities to upload GridFS files.

Includes
  - mongocxx/v1/gridfs/uploader.hpp

Go to the source code of this file.

## Classes

class | mongocxx::v_noabi::gridfs::uploader
| Used to upload a GridFS file. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.
namespace | mongocxx::v_noabi::gridfs
| Declares entities related to GridFS.

## Functions

v_noabi::gridfs::uploader | mongocxx::v_noabi::from_v1 (v1::gridfs::uploader v)
| Convert to the mongocxx::v_noabi equivalent of v.
v1::gridfs::uploader | mongocxx::v_noabi::to_v1 (v_noabi::gridfs::uploader v)
| Convert to the mongocxx::v1 equivalent of v.